Banshee.ThickClient 1.3.1.0 1.4.0.0 Banshee.Gui.Dialogs.BansheeDialog To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Gui.TrackEditor.EditorTrackInfo `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Gui.TrackEditor.EditorTrackInfo ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  System.EventHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Gtk.Notebook To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.